Subject: [Mip6] 3GPP2 Correspondence to IETF on netlmm

From: Thomas Narten <[email-masked]>
Date: Wed, 08 Nov 2006 17:12:55 -0800

The IETF has just received a formal correspondence from 3GPP2 TSG-X
concerning network based mobility. The statement is short and says:

> 3GPP2 has made a decision to use the Proxy Mobile IP concept as a
> network based mobility management solution. We appreciate your help
> to progress the related work in IETF Mobile IP working groups.

(It will appear on the liaison statements page in a few days.)

Thomas
(IETF Liaison to 3GPP2)

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6

---

From: Alexandru Petrescu <[email-masked]>
Date: Mon, 20 Nov 2006 16:17:40 +0100

What is the appropriate action to be taken in relation to this liaison
statement?

Could such an action be to request from 3GPP2 TSG-X the description of
the concept of Proxy Mobile IP?  Or has this already been done, or
probably available?  (sorry if so)

Alex

Thomas Narten wrote:
>>  network based mobility management solution. We appreciate your 
>> help to progress the related work in IETF Mobile IP working 
>> groups.
> 
> Thomas (IETF Liaison to 3GPP2)
> 
> 
> _______________________________________________ netlmm mailing list
>  [email-masked] https://www1.ietf.org/mailman/listinfo/netlmm
>